ID = 'Tarana_propersims_16'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [298, 0.9933333333333333, 329.65117693486184, 350.57828942845174, 367.17859908324175, 385.0513028600526, 414.46685203855043, 2, 0.006666666666666667, 404.55666102113344, 405.59321576454965, 406.62977050796599, 407.66632525138226, 408.70287999479865]
incongruent_data =[288, 0.96, 338.00116191592008, 371.37771470090763, 397.43643318142745, 436.25519931479334, 486.58576995425415, 12, 0.04, 343.06664268002748, 365.80266121731717, 393.32240611471036, 411.03410157736596, 468.21425957641947]
